 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/header_bg.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 953px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 500;
  width: 826px;
  margin: 296px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  width: 826px;
  margin: 10px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 462px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-3 {
  font-size: 3.75rem;
  --text-color-var: #7367f0;
  font-weight: 800;
  margin: 0 30px 0 auto;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 9px 30px 0 auto;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  margin: 21px 30px 0 50px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 462px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-1 .u-text-6 {
  font-size: 3.75rem;
  --text-color-var: #7367f0;
  font-weight: 800;
  margin: 0 auto 0 30px;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 9px auto 0 30px;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  margin: 21px 10px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-1 .u-text-3 {
    font-weight: 600;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 381px;
  }

  .u-section-1 .u-text-6 {
    font-weight: 600;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3.333333333333333rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    font-size: 3.333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  --color-var: #293761;
}

.u-section-2 .u-sheet-1 {
  min-height: 519px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 89px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 17px auto 0;
}

.u-section-2 .u-list-1 {
  margin-bottom: 47px;
  margin-top: 22px;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 270px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 17px auto 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 28px auto 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 21px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 17px auto 0;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 28px auto 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 21px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 17px auto 0;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 28px auto 0;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 21px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 17px auto 0;
  padding: 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 28px auto 0;
}

.u-section-2 .u-text-10 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 521px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 24px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 24px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 24px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 819px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 36px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 739px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-image-1 {
  width: 375px;
  height: 444px;
  margin: 30px auto 0 6px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 739px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 22px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  --text-color-var: #293761;
  line-height: 1.1;
  font-weight: 400;
  margin: 10px 0 0 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  --text-color-var: #293761;
  margin: 30px auto 0 30px;
}

.u-section-3 .u-list-1 {
  width: 711px;
  margin: 13px auto 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 0px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 336px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-3 .u-text-3 {
  --text-color-var: #293761;
  margin: 0 248px 0 24px;
}

.u-section-3 .u-icon-1 {
  width: 18px;
  height: 18px;
  margin: -25px auto 0 0;
  padding: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-3 .u-text-4 {
  --text-color-var: #293761;
  margin: 0 248px 0 24px;
}

.u-section-3 .u-icon-2 {
  width: 18px;
  height: 18px;
  margin: -25px auto 0 0;
  padding: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 10px;
}

.u-section-3 .u-text-5 {
  --text-color-var: #293761;
  margin: 0 248px 0 24px;
}

.u-section-3 .u-icon-3 {
  width: 18px;
  height: 18px;
  margin: -25px auto 0 0;
  padding: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 10px;
}

.u-section-3 .u-text-6 {
  --text-color-var: #293761;
  margin: 0 24px 0 24px;
}

.u-section-3 .u-icon-4 {
  width: 18px;
  height: 18px;
  margin: -25px auto 0 0;
  padding: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 0 10px;
}

.u-section-3 .u-text-7 {
  --text-color-var: #293761;
  margin: 0 248px 0 24px;
}

.u-section-3 .u-icon-5 {
  width: 18px;
  height: 18px;
  margin: -25px auto 0 0;
  padding: 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 0 10px;
}

.u-section-3 .u-text-8 {
  --text-color-var: #293761;
  margin: 0 248px 0 24px;
}

.u-section-3 .u-icon-6 {
  width: 18px;
  height: 18px;
  margin: -25px auto 0 0;
  padding: 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 0 10px;
}

.u-section-3 .u-text-9 {
  --text-color-var: #293761;
  margin: 0 248px 0 24px;
}

.u-section-3 .u-icon-7 {
  width: 18px;
  height: 18px;
  margin: -25px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-10 {
  font-weight: 400;
  font-size: 0.875rem;
  --text-color-var: #293761;
  margin: 44px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 609px;
  }

  .u-section-3 .u-image-1 {
    width: 329px;
    height: 390px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 609px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-list-1 {
    width: 611px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-3 {
    margin-right: 172px;
    margin-left: 2px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -23px;
    margin-right: 172px;
    margin-left: 2px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -23px;
    margin-right: 172px;
    margin-left: 2px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -23px;
    margin-right: 172px;
    margin-left: 2px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -23px;
    margin-right: 172px;
    margin-left: 2px;
  }

  .u-section-3 .u-icon-5 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-8 {
    margin-top: -23px;
    margin-right: 172px;
    margin-left: 2px;
  }

  .u-section-3 .u-icon-6 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-9 {
    margin-top: -23px;
    margin-right: 172px;
    margin-left: 2px;
  }

  .u-section-3 .u-icon-7 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 47px;
    margin-bottom: 33px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 466px;
  }

  .u-section-3 .u-image-1 {
    width: 252px;
    height: 299px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 974px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: -6px;
    margin-left: auto;
  }

  .u-section-3 .u-list-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 404px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 51px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -23px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 51px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -23px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 51px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -23px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 51px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -23px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 51px;
  }

  .u-section-3 .u-icon-5 {
    margin-top: -23px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 51px;
  }

  .u-section-3 .u-icon-6 {
    margin-top: -23px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 51px;
  }

  .u-section-3 .u-icon-7 {
    margin-top: -23px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 999px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -25px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -25px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -25px;
  }

  .u-section-3 .u-icon-5 {
    margin-top: -25px;
  }

  .u-section-3 .u-icon-6 {
    margin-top: -25px;
  }

  .u-section-3 .u-icon-7 {
    margin-top: -25px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 629px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 979px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: -3px;
  }

  .u-section-3 .u-text-2 {
    margin-left: -3px;
    margin-right: -3px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 49px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -26px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 49px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -26px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 49px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -26px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 49px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -26px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 49px;
  }

  .u-section-3 .u-icon-5 {
    margin-top: -26px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 49px;
  }

  .u-section-3 .u-icon-6 {
    margin-top: -26px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 49px;
  }

  .u-section-3 .u-icon-7 {
    margin-top: -26px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 30px;
  }
}